// These fields can be used for a standardized "Earned Value Analysis".
// They are available on Activities, Assignments and Resources as columns in the main table views.

"property.budgetedCostOfWorkScheduled"                  = "CBTP (coût budgété du travail prévu)";
"property.budgetedCostOfWorkScheduled.description"      = "Unité pour l'analyse de la valeur acquise. Autres noms : CBTP ou valeur planifiée (VP)";
"property.budgetedCostOfWorkScheduled.short"            = "CBTP";

"property.budgetedCostOfWorkPerformed"                  = "CBTE (coût budgété du travail effectué)";
"property.budgetedCostOfWorkPerformed.description"      = "Unité pour l'analyse de la valeur acquise. Autres noms : CBTE ou valeur acquise (VA)";
"property.budgetedCostOfWorkPerformed.short"            = "CBTE";

"property.actualCostOfWorkPerformed"                    = "CRTE (coût réel du travail effectué)";
"property.actualCostOfWorkPerformed.description"        = "Unité pour l'analyse de la valeur acquise. Autres noms : CRTE ou coût réel (CR)";
"property.actualCostOfWorkPerformed.short"              = "CRTE";

"property.scheduleVariance"                             = "Écart de délai";
"property.scheduleVariance.description"                 = "Unité pour l'analyse de la valeur acquise. Autre nom : ED";
"property.scheduleVariance.short"                       = "ED";

"property.costVariance"                                 = "Écart de coût";
"property.costVariance.description"                     = "Unité pour l'analyse de la valeur acquise. Autre nom : EC";
"property.costVariance.short"                           = "EC";

"property.schedulePerformanceIndex"                     = "Indice de performance des délais";
"property.schedulePerformanceIndex.description"         = "Unité pour l'analyse de la valeur acquise. Autre nom : IPD";
"property.schedulePerformanceIndex.short"               = "IPD";

"property.costPerformanceIndex"                         = "Indice de performance des coûts";
"property.costPerformanceIndex.description"             = "Unité pour l'analyse de la valeur acquise. Autre nom : IPC";
"property.costPerformanceIndex.short"                   = "IPC";

"property.estimateToComplete"                           = "Estimé pour achèvement";
"property.estimateToComplete.description"               = "Unité pour l'analyse de la valeur acquise. Autre nom : EPA";
"property.estimateToComplete.short"                     = "EPA";

"property.estimateAtComplete"                           = "Coût total estimé";
"property.estimateAtComplete.description"               = "Unité pour l'analyse de la valeur acquise. Autre nom : EAA";
"property.estimateAtComplete.short"                     = "EAA";

"property.toCompletePerformanceIndex"                   = "Indice de performance à accomplir";
"property.toCompletePerformanceIndex.description"       = "Unité pour l'analyse de la valeur acquise. Autre nom : IPAA";
"property.toCompletePerformanceIndex.short"             = "IPAA";

"property.varianceAtCompletion"                         = "Variation à achèvement";
"property.varianceAtCompletion.description"             = "Unité pour l'analyse de la valeur acquise. Autre nom : VAA";
"property.varianceAtCompletion.short"                   = "VAA";